{
	"file": "NJ\\eastern-goldfinch.svg",
	"thick": 2.5,
	"scale":1,
	"colorAlias": [ {"name":"gray", "color":"#cccccc80"}, {"name":"gold", "color":"#ffff0080"}, {"name":"black2", "color":"black"} ],
	"layers": [
		{ "id": "beak", "color": "orange", "paint": true, "bg":"yellow" },
		{ "id": "eyedot", "color": "white", "paint":true, "bg":"black" },
		{ "id": "eye", "color": "black", "height":0.82, "raise":2.38, "roof": 0.5, "slope":20, "method":"s" },
		{ "id": "mask", "color": "black", "paint":true, "bg":"yellow" },
		{ "id": "chest", "color": "yellow", "paint": true, "height":0.7 },
		{ "id": "body", "color": "gold", "paint": true, "height": 0.24, "bg":"orange" },
		{ "id": "body", "color": "orange", "raise": 2.3, "height": 0.8, "slope":25, "roof":1 },
		{ "id": "head,beak", "color": "yellow", "height":0.4, "raise":2.2, "roof": 0.6, "slope":20, "method":"s" },
		{ "id": "tailpaint", "color": "gray", "paint": true, "bg":"white", "height": 0.12 },
		{ "id": "tailpaint", "color": "black", "paint": true, "bg":"white" },
		{ "id": "tail", "color":"white", "raise":2, "height":0.5, "roof":0.4, "slope":25, "method":"s" },
		{ "id": "wings-inner", "color": "white", "raise": 2.62, "height": 0.24 },
		{ "id": "wings-outer", "color": "gray", "raise": 2.5, "height": 0.12 },
		{ "id": "wings-inner", "color": "white", "raise": 2, "height": 0.5 },
		{ "id": "fill-inner,wings-outer", "color": "black", "trim":true },
		{ "id": "rim", "color": "black", "height": 2.8, "trim":true },
		{ "id": "fill-outer", "color": "gold", "height":0.26, "paint":true, "bg":"orange" },
		{ "id": "fill-outer", "color": "orange", "raise":1.8, "height":0.7, "trim":true }
	],
	"findingLayer": "black",
	"fill": true,

	"stack": "black,gray,white/2,orange,gold/2,yellow",
	"stackbase":2,
	"stacklayer":0.12,

	"anchor" : "top",
	"magnetLocation": [25.3, 24.9],
	"pinLocation": [25, 22.4],
	"notes": "Use opaque white, .12mm layer height."
}